body {
	font: 75%/155% Arial,sans-serif;
	background: #ffffff;
	line-height: 1.5em;
	padding: 0 10px;
	color: #262626;
	margin: 0; 
}

div#top, #top div.inner { height:76px !important; }

#center {
	margin: 0 auto;
	width: 960px;
}

#mood {
	background: url(../images/mood_75619.jpg) no-repeat;
	margin: 0 0 8px;
	height: 264px;
}

#mood h1 {
	text-transform: uppercase;
	padding: 60px 0 0 27px;
	font-size: 26px;
}

#mood .intro {
	padding: 10px 461px 0 27px;
	line-height: 1.3em;
	font-size: 1.3em;
}

#left {
	width: 280px;
	float: left;
}

#left h1 {
	background: #A7C90A;
	line-height: 2.1em;
	font-size: 1.3em;
	padding: 0 11px;
	margin: 0 0 3px;
	height: 32px;
}

#left h2 {
	text-transform: uppercase;
	line-height: 1.3em;
	font-size: 1.3em;
	margin: 0 0 4px;
}

#left p {
	margin: 0 0 16px;
	font-size: .9em;
}

#left a {
	text-decoration: underline;
	font-weight: bold;
	color: #000000;
}

#left .box {
	background: #DFDFDF;
	padding: 11px;
}

#page {
	width: 672px;
	float: right;
}

#page .bc {
	background: #A7C90A;
	margin: 0 0 3px;
	height: 32px;
}

#page h1 {
	text-transform: uppercase;
	background: #BABABA;
	font-weight: normal;
	line-height: 1.0em;
	padding: 8px 14px;
	font-size: 1.4em;
	margin: 0;
}

#page h2 {
	text-transform: uppercase;
	line-height: 1.3em;
	font-size: 1.3em;
	margin: 0 0 4px;
}

#page h3, #page p.subline {
	text-transform: uppercase;
	line-height: 1.0em;
	font-weight: bold;
	font-size: 1.0em;
	margin: 0 0 7px;
}

#page p {
	margin: 0 0 16px;
	font-size: .9em;
}

#page a {
	text-decoration: underline;
	color: #262626;
}

#page p a {
	font-size: 1.0em;
	color: #262626;
}

#page .box {
 	border-left: solid 3px #BABABA;
 	border-right: solid 3px #BABABA;
 	border-bottom: solid 6px #BABABA;
	padding: 11px;
	clear: both;
}

#page .email, #page .hotline, #page .status {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	font-size: .9em;
	margin: 20px 0;
	float: left;
	width: 33%;
}

#page .email img {
	margin: 13px 0px 15px;
}
#page .hotline img {
	margin: 5px 0 10px;
}

#page .email a, #page .status a {
	/*text-decoration: none;*/
}

#page .email a:hover, #page .status a:hover {
	text-decoration: underline;
}

#page .space, #mood .space {
	height: 12px;
	clear: both;
}

#page .foot {
	background: #BABABA;
	padding: 0 14px;
	margin: 0 0 8px;
	height: 26px;
	clear: both;
}

.windows {
	position: absolute;
	right: 0px;
	bottom: 8px;
}